/* CSS for LDAP Tool Box Self Service Password */

html, body {
  background: #eee;
  padding-top: 20px;
  font-size: 12pt;
}

.panel, .alert, .navbar-wrapper {
  box-shadow:0 3px 6px rgba(0,0,0,.25);
}

.panel {
  background-color:#fff;
  background-color:rgba(255,255,255,0.8);
}

img.logo {
  margin-bottom: 20px;
}

.title h1 {
  font-size: 20pt;
}

.result p {
  font-size: 14pt;
}

.result i.fa {
  font-size: 18pt;
  margin-right: 10px;
}

.help i.fa {
  font-size: 14pt;
  margin-right: 5px;
}
/* Modifications by Stephen Roberts on 14-Feb-2018 to improve UI for Library Users */
.navbar-wrapper {
  display: none;
}
.alert-success {
  text-align: center;
  font-weight: bold;
}

.fa-check-square {
  display:none;
}

.navbar-wrapper {
  display: none;
}
